Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Protected Attributes | List of all members
opencc::ConfigTestBase Class Reference
Inheritance diagram for opencc::ConfigTestBase:

## Protected Attributes
const std::string | CONFIG_TEST_PATH

The documentation for this class was generated from the following file:

- ConfigTestBase.hpp